{
  "type": "webapp_deeplearning-image_tensorboard-web-app-v2",
  "hasLegacyBackendURL": false,
  "params": {
    "backendEnabled": true,
    "enableJavascriptModules": false,
    "autoStartBackend": false,
    "hideJSSecurityPanel": false,
    "envSelection": {
      "envMode": "INHERIT"
    },
    "nbProcesses": 1,
    "libraries": [
      "jquery",
      "dataiku"
    ],
    "infra": {
      "containerSelection": {
        "containerMode": "INHERIT"
      },
      "overrideGlobalK8sExposition": false,
      "exposition": {
        "type": "local_process",
        "params": {}
      },
      "scaling": {
        "initialReplicas": 1,
        "progressDeadlineSeconds": 600,
        "hpa": false,
        "hpaTargetCPUPercent": 0,
        "hpaMetrics": [],
        "hpaMinPods": 0,
        "hpaMaxPods": 0,
        "hpaAnnotations": []
      },
      "deploymentModifier": {
        "config": {}
      }
    },
    "forceAuthentication": false
  },
  "config": {
    "retrained_model_folder": "PnqSH2qs"
  },
  "name": "model_performance",
  "apiKey": "dummyKey_Bsh1tJtarfQE3PpgFcjoEHaQXfLZGy9o",
  "versionTag": {
    "versionNumber": 1,
    "lastModifiedBy": {
      "login": "sean"
    },
    "lastModifiedOn": 1656519542087
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "sean"
    },
    "lastModifiedOn": 1656519446987
  },
  "tags": [],
  "checklists": {
    "checklists": []
  },
  "customFields": {},
  "isVirtual": false
}